<?php if(app('CompanySetup')->liv_sp != 0): ?>
<script type="text/javascript">
    var Tawk_API=Tawk_API || {}, Tawk_LoadStart=new Date();
    (function(){
        var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
        s1.async=true;
        s1.src='https://embed.tawk.to/5e54db7e298c395d1ce9a75e/default';
        s1.charset='UTF-8';
        s1.setAttribute('crossorigin','*');
        s0.parentNode.insertBefore(s1,s0);
    })();
</script>
<?php endif; ?>

<?php /**PATH /home/zedarroot/public_html/edwulp/resources/views/layouts/tawk-to.blade.php ENDPATH**/ ?>